
#filtrifyControls {border-bottom: 1px solid #999;margin-bottom: 10px;padding: 5px;background-color: #eee;}
#filtrifyLegend {margin-bottom: 10px;padding: 0px 30px;font-size: 11px;}
#filtrifyLegend div {margin-left: 20px;margin-bottom: 5px;}
.filtrifyLegend {margin-bottom: 10px;padding: 0px 30px;font-size: 11px;}
.filtrifyLegend div {margin-left: 20px;margin-bottom: 5px;}
#filtrifyData {list-style: none;margin: 0px;padding: 0px;}
#filtrifyData li {border: 1px solid #ccc;margin-bottom: 5px;padding: 5px;}
#filtrifyData li:hover {background-color: #eee;}

/* icons font-face */
@font-face {
font-family: "FiltrifyRegular";
src: url("filtrify-webfont.eot");
src: url("filtrify-webfont.eot?#iefix") format("embedded-opentype"),
url("filtrify-webfont.woff") format("woff"),
url("filtrify-webfont.ttf") format("truetype"),
url("filtrify-webfont.svg#FiltrifyRegular") format("svg");
font-weight: normal;
font-style: normal;
}

/* reset */
ul.ft-menu,
ul.ft-menu * { 
margin: 0; border: 0; padding: 0;line-height: 1;position: relative;text-align: left;font: normal normal 100% sans-serif;
}

ul.ft-menu { list-style: none;}

ul.ft-menu > li.ft-field {
height: 15px; display: inline-block; 
*display: inline; 
*zoom: 1;
margin: 3px; padding: 5px; width: 160px;
border: 1px solid #ccc; background: none !important; position: relative !important;    
}

ul.ft-menu > li.ft-field > span.ft-label { cursor: pointer; }

ul.ft-menu > li.ft-field > span.ft-label:before { 
font-family: "FiltrifyRegular"; 
content: "t"; 
display: inline-block; 
*display: inline; 
*zoom: 1;
width: 20px;
}
ul.ft-menu > li.ft-field > span.ft-label:after { 
font-size: 80%; 
content: " \25bc"; 
}
ul.ft-menu > li.ft-field > span.ft-label.ft-active:before { 
content: "T"; 
color: #2D3743; 
}
ul.ft-menu > li.ft-field > span.ft-label.ft-opened:after { 
content: " \25b2"; 
}

ul.ft-menu > li.ft-field > div.ft-panel { 
position: absolute; 
min-width: 220px; 
background-clip: padding-box;
border: 5px solid #333333;
border: 5px solid rgba(0, 0, 0, 0.3);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
top: 100%;
margin-top: 15px;
left: 50%;
margin-left: -115px;
z-index: 9999;
box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
}
ul.ft-menu > li.ft-field > div.ft-panel:before,
ul.ft-menu > li.ft-field > div.ft-panel:after {
position: absolute;content: " ";height: 0;width: 0;left: 50%;
}
ul.ft-menu > li.ft-field > div.ft-panel:before {
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-bottom: 10px solid #333333;
border-bottom: 10px solid rgba(0, 0, 0, 0.3);
top: -15px;
margin-left: -10px;
}
ul.ft-menu > li.ft-field > div.ft-panel:after {
content: " ";
height: 0;
width: 0;
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-bottom: 8px solid #F5F3EE;
top: -8px;
margin-left: -8px;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected {
padding: 10px 10px 0 10px;
background: #F5F3EE;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li {
font-size: 10px;
display: inline-block;
*display: inline; 
*zoom: 1;
margin: 1px;
cursor: pointer;
padding: 0px 5px 1px 5px;
color: white;
text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
border: 1px solid #057ED0;
border: 1px solid rgba(5, 126, 208, 0.7);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
background: #019AD2;
background: -webkit-linear-gradient(#33BCEF, #019AD2);
background: -moz-linear-gradient(#33BCEF, #019AD2);
background: -o-linear-gradient(#33BCEF, #019AD2);
background: -ms-linear-gradient(#33BCEF, #019AD2);
background: linear-gradient(#33BCEF, #019AD2);
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li:after {
content: " \00D7";
color: white;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li:active {
background: #33BCEF;
background: -webkit-linear-gradient(#019AD2, #33BCEF);
background: -moz-linear-gradient(#019AD2, #33BCEF);
background: -o-linear-gradient(#019AD2, #33BCEF);
background: -ms-linear-gradient(#019AD2, #33BCEF);
background: linear-gradient(#019AD2, #33BCEF);
}

ul.ft-menu > li.ft-field > div.ft-panel > fieldset.ft-search { 
padding: 10px;
background: #F5F3EE;
background: -webkit-linear-gradient(#F5F3EE, #D0CDC9);
background: -moz-linear-gradient(#F5F3EE, #D0CDC9);
background: -o-linear-gradient(#F5F3EE, #D0CDC9);
background: -ms-linear-gradient(#F5F3EE, #D0CDC9);
background: linear-gradient(#F5F3EE, #D0CDC9);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="#F5F3EE", EndColorStr="#D0CDC9");
}
ul.ft-menu > li.ft-field > div.ft-panel > fieldset.ft-search:before {
font: normal normal 12px "FiltrifyRegular";
content: "s";
position: absolute;
width: 20px;
bottom: 15px;
left: 18px;
color: #BBB;
text-shadow: none;
z-index: 1;
}
ul.ft-menu > li.ft-field > div.ft-panel > fieldset.ft-search > input { 
outline: none;display: block;width: 140px;padding: 4px 10px 4px 25px;color: gray;background: white;
-webkit-border-radius: 13px;
-moz-border-radius: 13px;
border-radius: 13px;
box-shadow: inset 0 1px 3px rgba(0,0,0,.4), inset 0 1px 0 rgba(0,0,0,.3);
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags { 
position: relative !important; 
max-height: 200px !important; 
border-top: 1px solid #33373D;
overflow-x: hidden; 
overflow-y: auto; 
width: 100%;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li { 
font-size: 12px;
display: block;
border-bottom: 1px solid #33373D;
box-shadow: inset 0 1px 0 0 #878e98;
display: block;
font-weight: bold;
color: white;
text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
padding: 8px 35px 8px 15px;
cursor: pointer;
background: #616975;
background: -webkit-linear-gradient(#727A86, #505864);
background: -moz-linear-gradient(#727A86, #505864);
background: -o-linear-gradient(#727A86, #505864);
background: -ms-linear-gradient(#727A86, #505864);
background: linear-gradient(#727A86, #505864);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="#727a86", EndColorStr="#505864");
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags.counts > li:after { 
content: attr(data-count);font-size: 11px;
font-weight: normal;
display: inline-block;
*display: inline;
*zoom: 1;
position: absolute;
right: 15px;
top: 50%;
margin-top: -9px;
padding: 3px 6px;
color: white;
background: #48515C;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight { 
border-bottom: 1px solid #103C56;
box-shadow: inset 0px 1px 0px 0px #6ad2ef;
background: #35AFE3;
background: -webkit-linear-gradient(#45C7EB, #2698DB);
background: -moz-linear-gradient(#45C7EB, #2698DB);
background: -o-linear-gradient(#45C7EB, #2698DB);
background: -ms-linear-gradient(#45C7EB, #2698DB);
background: linear-gradient(#45C7EB, #2698DB);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="#45c7eb", EndColorStr="#2698db");
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight:active {
background: -webkit-linear-gradient(#2698DB, #45C7EB);
background: -moz-linear-gradient(#2698DB, #45C7EB);
background: -o-linear-gradient(#2698DB, #45C7EB);
background: -ms-linear-gradient(#2698DB, #45C7EB);
background: linear-gradient(#2698DB, #45C7EB);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="#2698DB", EndColorStr="#45C7EB");
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight:after {
background: #2173A1;
}

ul.ft-menu > li.ft-field > div.ft-panel > div.ft-mismatch {
font-size: 11px;
padding: 10px 15px;
color: white;
background: #555555;
background: -webkit-linear-gradient(#555555, #333333);
background: -moz-linear-gradient(#555555, #333333);
background: -o-linear-gradient(#555555, #333333);
background: -ms-linear-gradient(#555555, #333333);
background: linear-gradient(#555555, #333333);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="#555555", EndColorStr="#333333");
}

/* REQUIRED! */
.ft-hidden { display: none !important; }

/* Custom webkit scrollbars */
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags::-webkit-scrollbar {width: 10px;}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags::-webkit-scrollbar-track {
box-shadow: inset 0 0 5px rgba(0,0,0,0.5);background: #DDD;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags::-webkit-scrollbar-thumb {
border-radius: 2px;box-shadow: 0 0 5px rgba(0,0,0,0.7);background: #EEE;
}

